import java.awt.*;
import javax.swing.*;
import java.applet.Applet;

public class Fig7_3
    extends Applet
{

    public void init()
    {
	setLayout(new BorderLayout());
	JLabel title = new JLabel("You are at the Border!", JLabel.CENTER);
	add(title, BorderLayout.NORTH);
	JLabel label = new JLabel("Passport #", JLabel.RIGHT);
	add(label, BorderLayout.WEST);
	JTextField text = new JTextField("1234567890");
	add(text, BorderLayout.CENTER);
	resize(250, 50);
    }
}
